%h1 Listing forestry_species

%table
  %thead
    %tr
      %th Forestry plant
      %th Field
      %th Backyard
      %th
      %th
      %th

  %tbody
    - @forestry_species.each do |forestry_specy|
      %tr
        %td= forestry_specy.forestry_plant_id
        %td= forestry_specy.field
        %td= forestry_specy.backyard
        %td= link_to 'Show', forestry_specy
        %td= link_to 'Edit', edit_forestry_specy_path(forestry_specy)
        %td= link_to 'Destroy', forestry_specy, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Forestry specy', new_forestry_specy_path
